uuid: c2901fb0-829d-464b-a5f9-b37d8b5e6cab
langcode: fr
status: false
dependencies:
  module:
    - user
_core:
  default_config_hash: mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM
id: user.full
label: 'Compte utilisateur'
targetEntityType: user
cache: true
